#liste_transporteur{width:700px;margin:0 auto;list-style:none}
#liste_transporteur LI{height:65px;border:solid 1px #ccc;margin:0 0 10px 0}
#liste_transporteur LI SPAN{width:145px;display:block;float:left;margin:23px 10px 0 10px;text-align:center}
#liste_transporteur LI .image{margin:15px 0 0 10px}
#liste_transporteur LI A{background-image:url(/Images/efashion/back_transporteur.jpg);background-repeat:repeat-x;display:block;height:65px;text-decoration:none;color:#111;}
#liste_transporteur LI A:HOVER{text-decoration:none}
.texte DIV SPAN, #titreSpan {
    display: block;
}

table {
    border-collapse: collapse;
    overflow: hidden;
}
th, td {
    padding: 10px;
    text-align: center;
    border: 1px solid #9B9693;
}

tr:nth-child(1) {
    background-color: #b9b8b6;
}

tr:nth-child(2), tr:nth-child(3) {
    background-color: #F5F4F2;
}